body {
    margin: 0;
    padding: 0;
    font-family: Tahoma, Arial, "Times New Roman", Times, serif;
    color: #999898;
    font-size: 11px;
    background: #cccbcb url(http://data.booklending.com/images/background.jpg) repeat-x;
}

body.wait {
    cursor: wait !important;
}

body.wait * {
    cursor: inherit;
}

d {
    line-height: 17px;
}

p {
}

h1 {
    font-weight:bold;
    font-size: 17px;
    line-height: 30px;
    color: #129ac4;
}

h2 {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
}

h3 {
    font-weight: bold;
    font-size: 14px;
    color: #574843;
}

h4 {
    font-weight:bold;
    font-size: 13px;
    color: #574843;
}

a, a:visited, a:active, :focus {
    color: #574843;
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #76A716;
    text-decoration:none;
}

.clr {
    clear: both;
}

.hr {
    color: #006f3a;
    height: 1px;
}

#wrapper {
    width: 980px;
    position:relative;
    margin: 0 auto;
}

#top {
    width: 980px;
    height: 149px;
    position:relative;
}

#logo {
    position:absolute;
    top:29px;
    left:33px;
}

#top-menu {
    position: absolute;
    right: 43px;
    top: 0px;
}


#top-menu .v-divider {
    float: left;
    background:url(http://data.booklending.com/images/top-menu-seperator.png) no-repeat;
    width: 1px;
    height: 42px;
    margin: 0 10px;
}

#facebook-logout, #login, #register, #profile-link, .profile-notifications {
    float: left;
    margin: 10px 0 0 0;
    font-weight:bold;
}


/* Avoid FB login causing sizing errors with popups */

#facebook-login-holder {
    width: 76px;
    margin: 10px auto 0;
    height: 22px;
    overflow: hidden;
}

#facebook-login, #facebook-register {
    position: relative;
}

.facebook-or {
    margin: 20px 0 10px;
}

#ajax-login, #ajax-registration {
    padding-top: 20px;
}

#login_menu .facebook-or, #register_menu .facebook-or {
    margin-bottom: 0;
}

#facebook-logout {
    width: 84px;
}

.profile-notifications {
    margin: 15px 0 0 12px;
    height: 13px;
    background: url(http://data.booklending.com/images/notifications.png) 0 0 no-repeat;
    display: block;
    float: left;
}

.profile-notifications img {
    display: none;
}

a.profile-notifications:hover {
    background-position: 0 -13px;
}

.profile-notifications-count {
    float: left;
    margin-left: 28px;
}

#profile-link {
    width: 75px;
}

#top-menu a.login, #top-menu a.login:visited {
    display: block;
    float: left;
    width: 53px;
    height: 19px;
    background: url(http://data.booklending.com/images/login.png) no-repeat top left;
    margin-top: 4px;
}

#top-menu a.register, #top-menu a.register:visited {
    display: block;
    float: left;
    width: 74px;
    height: 19px;
    background: url(http://data.booklending.com/images/register.png) no-repeat top left;
    margin-top: 4px;
}

#top-menu a.logout, #top-menu a.logout:visited {
    display: block;
    float: left;
    width: 60px;
    height: 19px;
    background: url(http://data.booklending.com/images/logout.png) no-repeat top left;
    margin-top: 4px;
}

#top-menu a.login:hover, #top-menu a.register:hover, #top-menu a.logout:hover {
    background-position: bottom left;
}

a.profile {
    font-size: 12px;
    font-weight: bold;
}

.profile-link-name {
    float: right;
    padding: 5px;
}

#profile-link img {
    border: 1px solid #B2B1B1;
    float: left;
}

span#menu_login {
    display:block;
    float:left;
    height:19px;
    width:52px;
    background: url(http://data.booklending.com/images/login.png) no-repeat;
}

span#menu_register {
    display:block;
    float:left;
    height:19px;
    width:74px;
    background: url(http://data.booklending.com/images/register.png) no-repeat;
}

#main-menu{
    padding: 80px 0 0 380px;
}


#main-menu a span, #main-menu a span:visited {
    margin-left:40px;
}

span#menu_home {
    display:block;
    float:left;
    height:26px;
    width:46px;
    background: url(http://data.booklending.com/images/menu_home.png) no-repeat top left;
}

span#menu_home:hover {
    background: url(http://data.booklending.com/images/menu_home.png) no-repeat bottom left;
}

span#menu_lendabook {
    display:block;
    float:left;
    height:26px;
    width:93px;
    background: url(http://data.booklending.com/images/menu_lendabook.png) no-repeat top left;
}

span#menu_lendabook:hover {
    background: url(http://data.booklending.com/images/menu_lendabook.png) no-repeat bottom left;
}

span#menu_borrowabook {
    display:block;
    float:left;
    height:26px;
    width:111px;
    background: url(http://data.booklending.com/images/menu_borrowabook.png) no-repeat top left;
}

span#menu_borrowabook:hover {
    background: url(http://data.booklending.com/images/menu_borrowabook.png) no-repeat bottom left;
}

span#menu_faq {
    display:block;
    float:left;
    height:26px;
    width:30px;
    background: url(http://data.booklending.com/images/menu_faq.png) no-repeat top left;
}

span#menu_faq:hover {
    background: url(http://data.booklending.com/images/menu_faq.png) no-repeat bottom left;
}

span#menu_contactus {
    display:block;
    float:left;
    height:26px;
    width:79px;
    background: url(http://data.booklending.com/images/menu_contactus.png) no-repeat top left;
}

span#menu_contactus:hover {
    background: url(http://data.booklending.com/images/menu_contactus.png) no-repeat bottom left;
}


#header-top {
    background: url(http://data.booklending.com/images/header_top.png) no-repeat;
    height:19px;
    width:980px;
}

#header {
    background: #ffffff;
    padding:4px 27px;
}

#howitworks {

}

#howitworks_lend {
    float:left;
}

#howitworks_magic {
    float:left;
}

#howitworks_borrow {
    float:left;
}

#devices {
    float:right;
    z-index:1;
}

#wematch {
    padding-left: 90px;
}

#header-bottom {
    background: url(http://data.booklending.com/images/header_bottom.png) no-repeat;
    height:25px;
    width:980px;
}


#borrow-button {
    margin-top:20px;
    float:left;
    position:relative;
}

#lend-button {
    margin-top:20px;
    float:right;
    position:relative;
}

#lend-button a.lend-button {
    display: block;
    height: 178px;
    width: 490px;
    background: url(http://data.booklending.com/images/lend_button.png) top left no-repeat;
}

#lend-button a.lend-button:hover {
    background-position: bottom left;
}

#lend-button a.menu-open {
    display:none;
}

#lend-click {
    display:none;
    height:230px;
    width:490px;
    background: url(http://data.booklending.com/images/lend_button_click.png) no-repeat;
}

#book-lend-title {
    font-size: 14px;
    margin-top: 10px;
}

#lend-fieldset {
    border: medium none;
    color: #FFFFFF;
    left: 38px;
    position: absolute;
    top: 153px;
    width:425px;
}

#lend-fieldset input:hover,
#lend-fieldset input:focus,
#lend-fieldset button:hover,
#lend-fieldset button:focus,
#lend-fieldset textarea:hover,
#lend-fieldset textarea:focus{
    margin: 1px;
}

#lend-search {
    border:2px inset #7DAE1E;
    width:200px;
    margin: 1px;
}


#lend-search-submit, #genre-browse-submit {
    background: none repeat scroll 0 0 #4F7409;
    border: 1px outset #4F7409;
    color: #FFFFFF;
    padding: 4px;
}

.lend-browse-link {
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    padding-top: 7px;
}

#lend-button .lend-browse-link {
    padding-top: 0px;
    width: 140px;
}

.lend-browse-link a, .browse-link a:visited {
    color: #FFFFFF;
}

.lend-browse-link a:hover {
    color: #4F7409;
}



#borrow-button a.borrow-button {
    display: block;
    height: 178px;
    width: 490px;
    background: url(http://data.booklending.com/images/borrow_button.png) top left no-repeat;
}

#borrow-button a.borrow-button:hover {
    background-position: bottom left;
}

#borrow-button a.menu-open {
    display:none;
}

#borrow-click {
    display:none;
    height:230px;
    width:490px;
    background: url(http://data.booklending.com/images/borrow_button_click.png) no-repeat;
}

#borrow-fieldset {
    border: medium none;
    color: #FFFFFF;
    left: 21px;
    position: absolute;
    top: 153px;
    width:417px;
}

#borrow-fieldset input:hover,
#borrow-fieldset input:focus,
#borrow-fieldset button:hover,
#borrow-fieldset button:focus,
#borrow-fieldset textarea:hover,
#borrow-fieldset textarea:focus{
    margin: 1px;
}

#borrow-search {
    border:2px inset #A1600F;
    width:200px;
    margin: 1px;
}


#borrow-search-submit {
    background: none repeat scroll 0 0 #A1600F;
    border: 1px outset #A1600F;
    color: #FFFFFF;
    padding: 4px;
}

.borrow-browse-link {
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    padding-top: 7px;
}

.borrow-browse-link a, .browse-link a:visited {
    color: #FFFFFF;
}

.borrow-browse-link a:hover {
    color: #A1600F;
}

#slim-module-top {
    background: url(http://data.booklending.com/images/slim_module_top.png) no-repeat;
    height:12px;
    width:980px;
    margin-top:20px;
}

#slim-module {
    background: #ffffff;
    position:relative;
    padding:8px 27px 4px;
}


#slim-module-bottom {
    background: url(http://data.booklending.com/images/slim_module_bottom.png) no-repeat;
    height:11px;
    width:980px;
    margin-bottom: 24px;
}

#fb-stats {
    float: left;
    width: 365px;
}

#twitter {
    float: right;
    width: 555px;
}

#twitterfeed {
    width: 460px;
}
#twitterfeed ul {
    margin: 0;
    padding-left: 12px;
}

#twitterfeed li {
    list-style-type: none;
    clear: both;
}
#twitterfeed li img {
    float: left;
    padding-right: 6px;
}

.left {
    float:left;
    width:465px;
}

.right {
    float:right;
    width:423px;
}

.twtr-hd , .twtr-ft {
    display:none;
}


#fb_ltr {
    height:80px;
}




/* AS SEEN ON SCROLLER
--------------------------------------------------------- */
#as-seen-on-left {
    float: left;
    width: 205px;
    height: 90px;
    background: url(http://data.booklending.com/images/as_seen_on-left.png) no-repeat;
}

#as-seen-on-middle {
    float: left;
    width: 762px;
    height: 90px;
    background: #FFFFFF;
}

#as-seen-on-right {
    float: left;
    width: 13px;
    height: 90px;
    background: url(http://data.booklending.com/images/as_seen_on-right.png) no-repeat;
}

#as-seen-on-middle img {
    padding: 5px 30px;
}


.tickercontainer {
    width: 760px;
    height: 90px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.tickercontainer .mask {
    position: relative;
    left: 10px;
    top: 8px;
    width: 760px;
    overflow: hidden;
}

ul.newsticker {
    position: relative;
    left: 760px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.newsticker li {
    float: left; /* important: display inline gives incorrect results when you check for elem's width */
    margin: 0;
    padding: 0;
    background: #FFF;
    width: 1704px;
}

#module {
    margin-top:24px;
    background: url(http://data.booklending.com/images/module_bg.png) no-repeat;
    position:relative;
    height:278px;
    width:980px;
}

.module-title {
    padding:10px 43px;
}


#content-top {
    background: url(http://data.booklending.com/images/content_top.png)  left bottom no-repeat;
    width:640px;
    height:11px;
}


#content-bottom {
    background: url(http://data.booklending.com/images/content_bottom.png)  left top no-repeat;
    width:640px;
    height:10px;
}

#content {
    padding:10px 20px;
    background:#ffffff;
    margin-right:20px;
    position:relative;
}


#ajaxcontent {
    padding:10px 10px;
    padding: 0;
    background:#ffffff;
    color:#574843;
}

#ajaxcontent fieldset {
    padding:10px 10px;
    background:#ffffff;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-bottomleft:10px;
    -moz-border-radius-bottomright:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
    -webkit-border-top-right-radius:10px;
    border: 2px solid #7EAF20;
    margin-top:5px;
}

#ajaxcontent legend {
    font-size:13px;
    font-weight:bold;
    color:#7EAF20;
    padding: 0 10px;
    background: #FFFFFF;
}


#ajax-login-menu {
    text-align:center;
}

#ajax-registration-menu {
    float:right;
}

#ajax-registration {
}


#match-content {
    margin:5px;
    background:#ffffff;
    color:#574843;
}

#match-top a, #match-top a:visited {
    font-size: 10px;
}

#match-content fieldset {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 5px solid #7EAF20;
    margin: 10px auto 0;
}

.match-fieldset {
    padding: 10px;
}

#match-content legend {
    font-size:13px;
    font-weight:bold;
    color:#7EAF20;
    padding: 0 10px;
    background: #FFFFFF;
}

.instructions {
    text-align: center;
}

#match-top .instructions a, #match-top .instructions a:visited, #match-top .instructions a:active, #match-top .instructions a:focus {
    font-weight: bold;
    text-decoration: underline;
    font-size: 12px;
}

.instructions.standout {
    font-weight: bold;
    font-size: 13px;
}

.instructions.tip {
    text-align: left;
}

#match-content .user-image {
    margin: 10px 0 0;
}

.button_white, .button_white:visited {
    background: #FFFFFF;
    border: 1px solid #574843;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #574843;
    font-size: 11px;
    padding: 5px 15px;
    font-weight: bold;
    cursor: pointer;
}
.button_white:hover, .button_white:focus {
    color: #574843;
    background: #FFFFFF;
    border: 1px solid #577f07;
    margin: 2px 1px;
}

.my_clip_button {
    width:270px;
    text-align:right;
    cursor: pointer;
    font-size:12px;
    padding: 2px;
    background: url(http://data.booklending.com/images/clipboard.png) no-repeat 127px 1px;
}
.my_clip_button.hover {
    color:#76A716;
}


.lend-book-title {
    text-align: center;
    font-weight: bold;
}

a.lend-amazon-link {
    font-size: 13px;
}

#side-top {
    background: url(http://data.booklending.com/images/side_top.png)  left bottom no-repeat;
    width:340px;
    height:11px;
}


#side-bottom {
    background: url(http://data.booklending.com/images/side_bottom.png) left top no-repeat;
    width:340px;
    height:10px;
}


#side {
    padding:10px 10px 10px 20px;
    background:#ffffff;
}


.genreselect {
    background: none repeat scroll 0 0 #8BB734;
    border: 1px solid #E4E0E0;
    height: 54px;
    position: relative;
    width: 298px;
}

.genreselect-fieldset {
    border: medium none;
    color: #FFFFFF;
    position: absolute;
}

.genreselect-select {
    width:200px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    margin-right:5px;
    border: 2px inset #7DAE1E;
    width: 214px;
    color: #7A6F6B;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight:bold;
}

#inner-page, #content-top, #content-bottom, #side-top, #side-bottom {
    padding:0;
    margin:0;
}


.inner-lend-click {
    height:101px;
    background: url(http://data.booklending.com/images/lend_search_bg.png) no-repeat;
    position:relative;
}

.inner-lend-fieldset {
    border: medium none;
    color: #FFFFFF;
    left: 268px;
    position: absolute;
    top: 20px;
}

#inner-page, #content-top, #content-bottom, #side-top, #side-bottom {
    padding:0;
    margin:0;
}

.inner-borrow-click {
    height:101px;
    background: url(http://data.booklending.com/images/borrow_search_bg.png) no-repeat;
    position:relative;
}

.inner-category-click {
    height:101px;
    background: url( "../images/category_search_bg.png") no-repeat;
    position:relative;
}

.inner-profile-click {
    height:101px;
    background: url(http://data.booklending.com/images/profile_search_bg.png) no-repeat;
    position:relative;
    margin-bottom: 20px;
}

.inner-details-click {
    height:101px;
    background: url(http://data.booklending.com/images/book_details_search_bg.png) no-repeat;
    position:relative;
}

.inner-borrow-fieldset {
    border: medium none;
    color: #FFFFFF;
    left: 268px;
    position: absolute;
    top: 20px;
}

.item {
    border: 1px solid;
    float: left;
    font-size: 0.916em;
    height: 170px;
    margin: 3px;
    padding: 5px;
    width: 172px;
    border: 2px solid #EFEFEF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background: #ffffff;
}

.notification .item {
    font-size: 76%;
    height: 200px;
}

#recommendations .item {
    height: 200px;
}

.item.rejected {
    filter: alpha(opacity=30); /*for Internet Explorer 6/7*/
    filter: "alpha(opacity=30)"; /*for Internet Explorer 8*/
    opacity: 0.3;
    -moz-opacity: 0.3;
}

.item.rejected a {
    cursor: default;
}

.item.rejected .item-discuss a:hover, .item.rejected .item-title a:hover {
    color: #000000;
}

.item-image {
    overflow:hidden;
    float:left;
    width:84px;
    height:125px;
    margin-right:5px;
    background: url(http://data.booklending.com/images/item-image-bg.png) no-repeat 0 111px;
}

#match-content .item-image {
    margin: 10px auto;
    float: none;
}

.item-image img {
    border: 2px solid #e3e3e3;
}

.item-details {
    overflow:hidden;
    float:left;
    width:80px;
    height:114px;
}

.item-desc {
    color: #999898;
}

.item-title a, .item-title a:visited {
    overflow:hidden;
    width:80px;
    font-size: 110%;
    font-weight: bold;
    color: #000000;
}

.item-title a:hover {
    color: #79AF13;
}


.item-author {
    color:#000000;
}

.item-buttons {
    overflow:hidden;
    clear:both;
}

.item-button {
    float:left;
    padding: 3px;
    width: 50px;
    text-align: center;
    height: 25px;
}

#search-table .item-button {
    float: none;
    margin: 0 auto;
}

.item-button img {
    width: 44px;
}

.item-button-lend {
    color: #7EAF20;
    font-weight: bold;
    text-align: center;
    height: 31px;
}

.item-button-borrow {
    color: #EA9711;
    font-weight: bold;
    text-align: center;
}

.item-button-moreinfo {
    padding-top: 4px;
}

.item-button-nl {
    float: left;
    margin: 4px 0 0;
    padding: 2px;
    width: 112px;
    line-height: 9px;
}

#search-table .item-button-nl {
    text-align: center;
    font-size: 0.916em;
    text-decoration: underline;
}

.item-discuss {
    padding-top: 2px;
}

/* For search results page */
#search-table .item-discuss {
    padding-top: 0px;
    font-size: 0.916em;
    margin-top: 2px;
    width: 116px;
    text-align: center;
}

.item-discuss a, #search-table .item-button-nl a  {
    color: #000000;
    text-decoration: underline;
    line-height: 110%;
}

.item-discuss a:hover, #search-table .item-button-nl a:hover  {
    color: #76A716;
}

.bookpage {
    border: 1px solid;
    float: left;
    font-size: 0.916em;
    margin: 24px;
    padding: 5px;
    border: 2px solid #EFEFEF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;

}

.bookpage-image {
    overflow:hidden;
    float:left;
    margin-right:5px;
    width:260px;
}

.bookpage-image img {
    border: 2px solid #e3e3e3;
}

.bookpage-details {
    overflow:hidden;
    float:left;
    width: 250px;
    margin-bottom: 10px;
}


.bookpage-title a, .bookpage-title a:visited {
    overflow:hidden;
    font-size: 110%;
    font-weight: bold;
    color: #000000;
}

.bookpage-title a:hover {
    color: #79AF13;
}

.bookpage-desc {
    font-size:11px;
    color:#000000;
}


.bookpage-author {
    color:#000000;
}

.bookpage-buttons {
    padding:10px 0 20px;
    overflow:hidden;
    float:right;
    width: 250px;
}

.bookpage-button {
    float:left;
    padding: 3px;
    width: 50px;
    text-align: center;
}

.bookpage-button img {
    width: 44px;
}

.bookpage-button-large img {
    width: 121px;
    margin-bottom: 8px;
}

.bookpage-button-lend {
    color: #7EAF20;
    font-weight: bold;
    text-align: center;
}

.bookpage-button-borrow {
    color: #EA9711;
    font-weight: bold;
    text-align: center;
}

.bookpage-notlendable {
    margin: 0 24px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

.exclude-button {
    width: 124px;
    margin: 0 auto;
}



/* eBOOK AD
--------------------------------------------------------- */

.ebook_of_the_day {
    background: #fcfcfc url(http://data.booklending.com/images/ebook_of_the_day-bg.png) no-repeat center top;
    border: 1px solid #e4e0e0;
    padding: 60px 15px 5px 15px;
    width: 268px;
    margin: 0 0 20px 0;
}

.ebook_of_the_day.thriller {
    background: #fcfcfc url(http://data.booklending.com/images/thriller_of_the_week_bg.png) no-repeat center top;
}

.ebook_of_the_day.romance {
    background: #fcfcfc url(http://data.booklending.com/images/romance_of_the_week_bg.png) no-repeat center top;
}

.ebook_of_the_day p {
    padding: 0;
    margin: 0;
}

.ebook_of_the_day .item-image {
    overflow:hidden;
    float:left;
    width:106px;
    height:175px;
    margin-right:15px;
    background: url(http://data.booklending.com/images/item-image-bg2.png) no-repeat 0 153px;
}

.ebook_of_the_day .item-image img {
    border: 3px solid #d5d5d5;
}

.ebook_of_the_day .item-details2 {
    float:left;
    width:140px;
}

.ebook_of_the_day .item-title {
    margin: 0 0 10px 0;
}

.ebook_of_the_day .item-title a, .ebook_of_the_day .item-title a:visited {
    font-size: 13px;
    font-weight: bold;
    color: #574843;
}

.ebook_of_the_day .item-title a:hover {
    color: #79AF13;
}

.ebook_of_the_day .item-desc {
    line-height: 15px;
    color: #6a6969;
}

.ebook_of_the_day .item-desc a, .ebook_of_the_day .item-desc a:visited {
    font-weight: bold;
    text-decoration: underline;
}

.ebook_of_the_day .info {
    text-align: center;
    font-size: 9px;
}

.ebook_of_the_day .info a, .ebook_of_the_day .info a:visited {
    color: #999898;
}

#footer {
    margin: 20px auto;
    border-top:1px solid #999895;
    padding: 10px 0;
    width: 980px;
    height: 50px;
    position:relative;
}

#footer-menu {
    margin: 0 0 5px 0;
    float: left;
}

#footer a, #footer a:visited {
    color: #999898;
}

#footer a:hover {
    color: #000000;
}

#footer-right {
    position: absolute;
    right: 10px;
    top: 0;
}

a.footer-amazon {
    background: url(http://data.booklending.com/images/footer_amazon.png) no-repeat top left;
    float: left;
    height: 30px;
    width: 31px;
}

a.footer-facebook {
    background: url(http://data.booklending.com/images/footer_facebook.png) no-repeat top left;
    float: left;
    height: 30px;
    width: 29px;
}


a.footer-twitter {
    background: url(http://data.booklending.com/images/footer_twitter.png) no-repeat top left;
    float: left;
    height: 30px;
    width: 37px;
}

a.footer-amazon:hover, a.footer-facebook:hover, a.footer-twitter:hover {
    background-position: bottom left;
}

#preload {
    display: none;
}

#bottom-logo {
    background: url(http://data.booklending.com/images/klc_grey.png) no-repeat top center;
    float: left;
    height: 33px;
    width: 67px;
}

#bottom-logo:hover {
    background-position: bottom center;
}

#copyright {
    width: 800px;
    float: left;
}


/* FORM ELEMENTS
--------------------------------------------------------- */

form {
    margin: 0;
    padding: 0;
}

input, select, textarea, .inputbox {
    padding: 3px 5px;
    font-size: 100%;
}

.button, .button:visited {
    background: #574843 url(http://data.booklending.com/images/button_bg.png) repeat-x;
    border: 1px solid #574843;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    font-size: 11px;
    padding: 5px 15px;
    font-weight: bold;
    cursor: pointer;
}
.button:hover, .button:focus {
    color: #ffffff;
    background: #76A716 url(http://data.booklending.com/images/button_bg.png) repeat-x left bottom;
    border: 1px solid #577f07;
    margin: 2px 1px;
}

input, textarea, .inputbox {
    background: #ffffff;
    border: 1px solid #948b87;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #7A6F6B;
    padding: 5px;
    margin: 2px 1px;
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

input:hover, input:focus, textarea:hover, textarea:focus {
    background: #ffffff;
    border: 2px solid #574843;
    color: #574843;
    margin: 1px 0;
}



/* TOP MENU - LOGIN, REGISTER, LOGOUT, PROFILE
--------------------------------------------------------- */

#login_menu, #register_menu {
    -moz-border-radius-topleft:10px;
    -moz-border-radius-bottomleft:10px;
    -moz-border-radius-bottomright:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
    -webkit-border-top-right-radius:10px;
    display:none;
    background-color:#ECEBEA;
    position:absolute;
    width:210px;
    z-index:1000;
    border: 1px solid #7a6f6b;
    text-align:left;
    padding:15px;
    color:#574843;
    font-size:11px;
}

#container {
    position: absolute;
    z-index:1000;
    *left:-36px;
}

#login_menu {
    margin-left:-76px;
    _margin-left:-15px;
    margin-top:34px;
}

#register_menu {
    margin-left:-8px;
    _margin-left:-15px;
    margin-top:34px;
}


#login_menu input[type=text], #login_menu input[type=password],
#register_menu input[type=text], #register_menu input[type=password] {
    display:block;
    font-size:13px;
    width:200px;
}

#login_menu #login_remember {
    margin: 0 0 10px 0;
}

#login_submit, #login_register {
    margin: 0 5px 0 0;
}

#top-menu a.login {
    position:relative;
    margin-left:3px;
}

#top-menu #logged-in {
    width: 242px;
    float: right;
}


#top-menu #logged-in.facebook {
    width: 300px;
}

#login_menu p {
    margin:0;
}
#login_menu a {
    color:#574843;
}

#login_menu p.forgot {
    clear:both;
    margin:5px 0;
}
#login_menu p a {
    color:#574843;
}
#login_menu p a:hover {
    color:#76A716;
}

#login_submit::-moz-focus-inner {
    padding:0;
    border:0;
}


a.register {
    position:relative;
    margin-left:3px;
}

#register_menu p {
    margin:0;
}
#register_menu a {
    color:#574843;
}

#register_menu p a {
    color:#574843!important;
}

#login-error, #register-error, #general-error, #register-info {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #bb0a0a;
    padding: 0 10px;
}

#general-error {
    padding-bottom: 20px;
}

#login-error p, #register-error p {
    padding: 10px 0 0;
    margin: 0;
}

#register-error p.info, #login-error p.info {
    padding: 10px 0 0;
    margin: 0;
    color: #76A716;
}

#register-info {
    color: #76A716;
}

#ajaxcontent form#register p {
    margin: 3px 0;
}

.fatal-error {
    text-align: center;
    margin: 50px 0;
    font-size: 300%;
}

/* carousel */

.jcarousel-control {
    margin-bottom: 10px;
    text-align: center;
}

.jcarousel-control a {
    font-size: 75%;
    text-decoration: none;
    padding: 0 5px;
    margin: 0 0 5px 0;
    border: 1px solid #fff;
    color: #eee;
    background-color: #4088b8;
    font-weight: bold;
}

.jcarousel-control a:focus,
.jcarousel-control a:active {
    outline: none;
}

.jcarousel-scroll {
    margin-top: 10px;
    text-align: center;
}

.jcarousel-scroll form {
    margin: 0;
    padding: 0;
}

.jcarousel-scroll select {
    font-size: 75%;
}

#mycarousel-next,
#mycarousel-prev {
    cursor: pointer;
    margin-bottom: -10px;
    text-decoration: underline;
    font-size: 11px;
}



/* PAGINATION
--------------------------------------------------------- */

a.previous-page, a.previous-page:visited, .previous-page-inactive {
    display: block;
    height: 39px;
    width: 93px;
    background: url(http://data.booklending.com/images/btn_previous.png) no-repeat top left;
    margin: 20px 20px 0 366px;
    float: left;
}

a.previous-page:hover {
    background-position: 0 -39px;
}

.previous-page-inactive {
    background-position: 0 -78px;
}

a.next-page, a.next-page:visited, .next-page-inactive {
    display: block;
    height: 39px;
    width: 93px;
    background: url(http://data.booklending.com/images/btn_next.png) no-repeat top left;
    margin: 20px 0 0 0;
    float: left;
}

a.next-page:hover {
    background-position: 0 -39px;
}

.next-page-inactive {
    background-position: 0 -78px;
}

/* PROFILE
--------------------------------------------------------- */

a.profile-edit {
    display: block;
    height: 12px;
    width: 12px;
    background: url(http://data.booklending.com/images/edit.png) no-repeat top left;
    text-decoration: none;
}

a.profile-edit:hover {
    background: url(http://data.booklending.com/images/edit.png) no-repeat top right;
}

a.profile-save {
    display: block;
    height: 12px;
    width: 12px;
    background: url(http://data.booklending.com/images/save.png) no-repeat top left;
    text-decoration: none;
    margin-top: 8px;
}

a.profile-save:hover {
    background: url(http://data.booklending.com/images/save.png) no-repeat top right;
}

a.profile-delete {
    display: block;
    height: 12px;
    width: 12px;
    background: url(http://data.booklending.com/images/delete.png) no-repeat top left;
    text-decoration: none;
}

a.profile-delete:hover {
    background: url(http://data.booklending.com/images/delete.png) no-repeat top right;
}


.v-divider {
    background: url(http://data.booklending.com/images/grey_pixel.png) repeat-y 10px 0;
}

.profile-borrowed {
    font-weight: bold;
    color: #fd9c23;
}

.profile-lended {
    font-weight: bold;
    color: #82b223;
}

#profile-message span {
    padding: 6px 12px;
    border: 1px solid red;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.profile-details td {
    vertical-align: top;
    position: relative;
    padding: 7px 5px;
}

#first_name2, #last_name2, #email2, #website2, #bio2, #password2, #pic2 {
    position:absolute;
    margin: -15px 0 0 -13px;
    z-index: 1;
    background: #EAEAEA;
}

#password2 {
    background: #EAEAEA;
}



#pic2 a.profile-save {
    margin-top: 3px;
}

.no-results {
    text-align:center;
    color: #990000;
    padding:20px;
}


#loan-table {
}

#loan-table-header {
    background: url(http://data.booklending.com/images/loan-table-header.png) no-repeat 5px 0;
    height: 41px;
}

#borrow-table {
}

#borrow-table-header {
    background: url(http://data.booklending.com/images/borrow-table-header.png) no-repeat 5px 0;
    height: 41px;
}

#borrow-table img.lazyload, #loan-table img.lazyload, #search-table img.lazyload  {
    margin: 0 12px 4px;
}

.lend-message {
    font-size: 17px;
    padding: 150px 10px 0 10px;
    text-align: center;
    background: url(http://data.booklending.com/images/thank_you.png) no-repeat center 20px;
}

.borrow-message-good {
    font-size: 17px;
    padding: 160px 10px 0 10px;
    text-align: center;
    background: url(http://data.booklending.com/images/good_news.png) no-repeat center 50px;
}

.borrow-message {
    font-size: 17px;
    padding: 160px 10px 0 10px;
    text-align: center;
    background: url(http://data.booklending.com/images/sorry.png) no-repeat center 50px;
    color: #999898;
}

#confirmation-thanks {
    font-size: 17px;
    padding: 150px 10px 0;
    text-align: center;
    background: url(http://data.booklending.com/images/thank_you.png) no-repeat center 50px;
}

.borrow-message-plain, .lend-message-error {
    font-size: 17px;
    padding: 150px 10px 0 10px;
    text-align: center;
    background: url(http://data.booklending.com/images/popup_plain.png) no-repeat center 30px;
}

.borrow-message-plain a {
    color: #3B5998;
    text-decoration: underline;
}


table.dashed {
    font-size: 11px;
    margin: 0 auto;
    width: 360px;
}

table.dashed td {
    padding: 5px;
}

.highlighted {
    border: 2px solid #cccccc;
    padding: 2px;
}


#sorter td.borrower-match  {
    border: none;
}

#sorter table tr td table {
    border: none;
    margin: 0 auto 2px auto;
}

.tab-content {
    position:absolute;
    left:-10000px;
    clear: both;
}

#tabs {
    width: 100%;
    padding-left: 0;
    border-bottom: 1px solid #e8e8e8;
    margin: 0 0 15px;
    height: 34px;
}

#tabs li {
    background: #e8e8e8;
    line-height: 34px;
    padding: 0 10px;
    display: block;
    float: left;
    margin-left: 10px;
    font-size: 13px;
    cursor: pointer;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    font-weight:bold;
}

#tabs li a {
    color: #999989;
}

#tabs li a:hover {
    color: #76a716;
}

#tabs li.active {
    background: #d7d7d7;

}

#tabs li.active a {
    color: #574843;
}

.tab-content.active {
   position:relative;
   left: 0;
}

.profile-pagination {
    margin: 0 10px 8px;
}

.profile-pagination a {
    cursor: pointer;
    color: #999898;
}

.profile-pagination a:hover {
    color: #76a716;
}

#profile-book-info {
    margin-bottom: 10px;
}

.book-order-holder {
    float:left;
    margin-left: 10px;
}

#profile-book-info .profile-pagination {
    margin-top: 8px;
}

img.loader {
    margin: 10px 210px;
}

input.title-search {
    background: none repeat scroll 0 0 #e8e8e8;
    border: 1px solid #574843;
    color: #574843;
    padding: 4px;
    margin: 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-size: 11px;
    cursor: pointer;
}

input.title-search:hover {
    background: none repeat scroll 0 0 #d7d7d7;
    margin: 0px;
    border: 2px solid #574843;
}

/* IE6 WARNING
--------------------------------------------------------- */
#ie6warning {
    background: #ECEBEA;
    font-family: Tahoma;
    font-size: 13px;
    padding: 10px 25px;
    position: fixed;
    top: 0;
    border-bottom: 5px solid #574843;
    color: #574843;

}

#ie6warning .title {
    font-size: 21px;
    font-weight: bold;
    color:#990000;
}

#ie6warning a, #ie6warning a:visited {
    background: url(http://data.booklending.com/images/ie8.png) no-repeat;
    color: #075F92;
    font-weight: bold;
    padding: 2px 0 10px 28px;
    text-decoration: none;
}

#ie6warning a:hover {
    color: #000000;
}

#empty {

}


#no-results-found {
    height: 390px;
    color: #574843;
    font-size: 14px;
    font-weight: bold;
}

#category-page-title {
    font-family: Arial;
    color: #574843;
    font-size: 240%;
    font-weight: normal;
    margin-top: 0;
}

#recommendations-holder {
    margin-bottom: 32px;
}

/* Recommendations carousel overrides skin.css */
#recommendations-holder .jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0px 0px 11px 0px;
    width: 578px;
}

#recommendations-holder .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  578px;
}

#recommendations-holder .jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: 0px;
    top: 222px;
    background: transparent url(http://data.booklending.com/images/prev-horizontal-green.png) no-repeat 0 0;
}

#recommendations-holder .jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 0px;
    top: 222px;
    background: transparent url(http://data.booklending.com/images/next-horizontal-green.png) no-repeat 0 0;
}

#recommendations-holder .jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 1px;
}

#recommendations-holder h1 {
    font-family: Arial;
    color: #574843;
    font-size: 180%;
    font-weight: normal;
}

#recommendations-holder .beta {
    padding: 0 40px;
}

#register_menu input[type="text"].hidden {
    display: none;
}

/* Notifications */

#notifications {
    width: 100%;
    background: #ffffff;
}

#notifications-error {
    padding: 20px;
    font-size: 132%;
    font-weight: bold;
}

.notification {
    margin: 5px auto;
    background: #fd9c23;
    padding: 10px 10px;
    color: #ffffff;
    font-size: 124%;
    clear: both;
    width: 770px;

}

.notification .item {
    width: 169px;
}

.notification .item .exclude-button {
    margin-bottom: 4px;
}

.notification.error {
    color: #ff0000;
}

.notification-message {
    background: url(http://data.booklending.com/images/delete_notification.png) no-repeat 100% 0;
    cursor: pointer;
}

.notification-text {
    padding-right: 20px;
}

#recommendations-holder.notifications {
    margin: 19px 0 25px;
    width: 950px;
    width: 760px;
}

#recommendations-holder.notifications .jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0px 0px 11px 0px;
    width: 950px;
    width: 760px;
}

#recommendations-holder.notifications .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 950px;
    width: 760px;
}

#recommendations-holder.notifications .jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: 0px;
    top: 222px;
    background: transparent url(http://data.booklending.com/images/prev-horizontal-green.png) no-repeat 0 0;
}

#recommendations-holder.notifications .jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 0px;
    top: 222px;
    background: transparent url(http://data.booklending.com/images/next-horizontal-green.png) no-repeat 0 0;
}

#recommendations-holder.notifications .jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 1px;
}

#recommendations-holder.notifications h1 {
    font-family: Arial;
    color: #574843;
    font-size: 132%;
    font-weight: normal;
    margin: 0 0 0 30px;
}

#recommendations-holder .rating-stars {
    float: none;
    margin: 0 auto;
}

/* Book Ratings */
#bookpage-ratings {
    width: 250px;
    float: right;
}

.bookpage-rating {
    float: left;
    margin-bottom: 5px;
}

.bookpage-rating-label {
    float: left;
    padding-top: 4px;
    margin-right: 10px;
    width: 124px;
    text-align: right;
}

.bookpage-rating-summary {
    clear: both;
    text-align: right;
}

.bookpage-rating-stars {
    width: 98px;
    height: 22px;
    float: left;
}

.rating-stars {
    width: 74px;
    height: 16px;
    margin-right: 10px;
    float: left;
}

#ratings-holder {
    position: absolute;
    background: #ffffff;
    height: 100px;
    width: 270px;
    border: 2px solid #e3e3e3;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.loggedin .bookpage-rating.mouseover .bookpage-rating-stars, .loggedin .item .rating-stars, #borrow-table .rating-stars, #loan-table .rating-stars {
    cursor: pointer;
}

#ratebook-holder {
    width: 250px;
    margin: 10px auto;
}

#rate-delete .instructions {
    margin: 20px 0 10px;
}

#rate-delete .item-image {
    float: none;
    margin: 20px auto 0;
}

.hidden {
    display: none;
}

.clear {
    clear: both;
}

.clear-right {
    clear: right;
}

/* reCaptcha Widget */

#recaptcha_widget_div {
    margin-bottom: 12px;
}

.red {
    color: red;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

/* IE7 hack */
.clearfix {
    *display: inline-block;
}
